Subject: Re: board specific defines in commproc.h !?!?

From: Dan Malek <[email-masked]>
Date: Thu, 20 Jun 2002 12:32:50 -0400

Tom Rini wrote:

> And in the (un)fortunate grand linux tradition, new features with some
> demand from the users behind them get backported too.  For example,
> 2.2.current (21? 22?) has all sorts of compat glue for 2.4 drivers and a
> rather current USB stack and all sorts of things like that..

It was probably done in 2.3.xx and backported, but yes, that does happen
and it is a good thing.  However, it was first done in the newer, development
tree before it was ported into the current, stable kernel.  I think
the first half dozen 2.4 releases were really 2.3.xxx, anyway :-)

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/